<script lang="ts">
  import PageHeader from '$lib/components/layout/PageHeader.svelte';
  import { html } from '$lib/assets/content/sponsorship.md';


</script>

<PageHeader title="Sponsorship" />

<section class="text-cyber-blue-900 px-10 py-10">
  {@html html}

  <div class="flex pt-5 justify-center">
    <iframe
      src="https://docs.google.com/forms/d/e/1FAIpQLSdt92HfOmQaTW5ltb7lE7YOhHPhg-FBBucPH9fWftvhMwr4_w/viewform?embedded=true"
      width="640"
      height="1200"
      frameborder="0"
      marginheight="0"
      marginwidth="0">Loading…</iframe>
  </div>
</section>
